BSON_STRING_APPEND(3)

SYNOPSIS

            void
            bson_string_append (bson_string_t *string, const char *str);

PARAMETERS

    •   string: A bson_string_t.

    •   str: A string.

DESCRIPTION

Appends the ASCII or UTF-8 encoded string str to string. This is not suitable for embedding NULLs in strings.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc